United States Computer Emergency Readiness Team (US-CERT)は3月5日(米国時間)、「Cisco Releases Security Updates|CISA」において、シスコシステムズの複数の製品に複数の脆弱性が存在すると伝えた。これら脆弱性を悪用されると、遠隔から攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性があるとされており、注意が必要。

脆弱性に関する情報は次のページにまとまっている。

Cisco Intelligent Proximity SSL Certificate Validation Vulnerability

Cisco Prime Network Registrar Cross-Site Request Forgery Vulnerability

Cisco Webex Network Recording Player and Cisco Webex Player Arbitrary Code Execution Vulnerabilities

Cisco Security Advisories

Cisco Intelligent Proximity SSL Certificate Validation Vulnerability

Cisco Prime Network Registrar Cross-Site Request Forgery Vulnerability

Cisco Webex Network Recording Player and Cisco Webex Player Arbitrary Code Execution Vulnerabilities

脆弱性のいくつかは深刻度が重大(High)に分類されており注意が必要。シスコシステムズからは脆弱性を修正するアップデートがリリースされているので、上記のセキュリティ情報をチェックし、必要に応じてアップデートを適用することが推奨される。